uuid: 84bb30ac-ed17-456a-a89d-83a63e2fce91
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.large
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d12
  module:
    - ds
    - responsive_image
_core:
  default_config_hash: WHmd7d_Ca4oRhWH3B6KKCR3woWeAZ1l3wg4QWEEx188
id: media.image.large
targetEntityType: media
bundle: image
mode: large
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: d12
      image_link: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
